
Figure - Bug #117513
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】打开网易新闻，关闭网易新闻后，进入多任务管理页再点击打开网易新闻，先
进入全屏模式再进入小窗模式
2023-04-14 16:21 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304140602

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-04-20

Test Type: Free Test Root cause: 小窗应用的activity没有全部以freeform形式启动

Description

【测试步骤】

打开网易新闻，关闭网易新闻后，进入多任务管理页再点击打开网易新闻

【预期结果】

小窗进入网易新闻

【测试结果】

先进入全屏模式再进入小窗模式

History

#1 - 2023-04-19 16:37 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-鲁凯峰 to CD FW-肖磊

#2 - 2023-04-20 17:49 - CD FW-肖磊

- File netease_news.mp4 added

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-肖磊 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-20

- Root cause set to 小窗应用的activity没有全部以freeform形式启动

■ 当前状态

我不能够复现该问题。或许这些小窗应用偶现全屏的问题都已经被下面的提交优化掉了：

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/193478

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/194395

#3 - 2023-04-23 17:42 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/193478
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/194395


验证通过，关闭问题单

验证版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202304220234

#4 - 2023-04-23 17:44 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

netease_news.mp4 2.83 MB 2023-04-20 CD FW-肖磊
